rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - v -

- v3 : pgpPktSig_u , pgpPktKey_u
- v4 : pgpPktKey_u , pgpPktSig_u
- val : headerSprintfArgs_s , pgpValTbl_s , _key
- valid : pgpPktKeyV3_s
- vallen : headerSprintfArgs_s
- vals : ARGI_s
- value : key_s
- vendor : cpu_vendor_os_gnu
- verbose : rpmrepo_s
- verify : rpmQVKArguments_s
- verifyFile : Package_s
- verifyFlags : FileListRec_s
- version : pgpPktSigV4_s , pgpPktSymkey_s , pgpPktPubkey_s , pgpPktKeyV4_s , pgpPktKeyV3_s , tarHeader_s , pgpPktSigV3_s , pgpPktOnepass_s
- visited : machCacheEntry_s
- vtag : DepMsg_s